/**
 * Theme Vars TODO move to child theme
 */
/*
 * Layout
 */
/* Colors */
/*
 * Header
 */
/* Grids */
/* Various */
/* Fonts */
/* Buttons */
/* Inputs */
/* Screen Size */
/* Content */
/* Navigation */
/* FAV */
/* Elements */
/* Footer */
/* Breakpoints */
:root {
  --swiper-theme-color:$color-black !important;
  --swiper-pagination-bullet-inactive-opacity:1 !important;
}
:root .swiper-button-next:after,
:root .swiper-button-prev:after {
  font-family: "porteplume";
  content: "\e901";
}
:root .swiper-button-prev:after {
  transform: rotate(180deg);
  display: inline-block;
}

/* mixins */
/* VARIABLES FOR SECTIONs */
.fav-block.faq .groups-wrapper {
  background-color: #f0ece3;
  border-radius: 20px;
  margin-bottom: 30px;
}
.fav-block.faq .groups-wrapper .groups-label {
  padding: 10px 15px 5px 15px;
  background-color: #d1c8b9;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  text-transform: uppercase;
  font-size: 16px;
  margin: 0;
}
.fav-block.faq .groups-wrapper .groups {
  padding-bottom: 20px;
}
.fav-block.faq .groups-wrapper .groups a {
  display: flex;
  justify-content: space-between;
  padding: 10px 15px 8px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1490196078);
}
.fav-block.faq .groups-wrapper .groups a.active {
  font-weight: bold;
}
.fav-block.faq .groups-wrapper .groups a .icon {
  width: 14px;
  height: 14px;
}
.fav-block.faq .group {
  margin: 0 0 60px;
  max-width: 570px;
}
.fav-block.faq .group:has(.subtitle) .title {
  margin-bottom: 0;
}
.fav-block.faq .group:has(.subtitle) .subtitle {
  margin-bottom: 19px;
  font-style: italic;
}
.fav-block.faq .faq {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1490196078);
}
.fav-block.faq .faq:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.1490196078);
}
.fav-block.faq .faq .question {
  padding: 8px 20px 8px 0;
  cursor: pointer;
  user-select: none;
  position: relative;
}
.fav-block.faq .faq .question .icon {
  position: absolute;
  right: 0;
  top: 12px;
  width: 14px;
  height: 14px;
  transition: all 0.2s ease-in-out;
}
.fav-block.faq .faq .question.active {
  font-weight: bold;
}
.fav-block.faq .faq .question.active .icon {
  transform: rotate(90deg);
}
.fav-block.faq .faq .question.active + .answer {
  grid-template-rows: 1fr;
  padding: 10px 0 20px 30px;
  opacity: 1;
}
.fav-block.faq .answer {
  display: grid;
  grid-template-rows: 0fr;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.fav-block.faq .answer > .text {
  overflow: hidden;
}
.fav-block.faq .has-groups .group {
  display: none;
}
.fav-block.faq .has-groups .group.active {
  display: block;
}

@media only screen and (min-width: 769px) {
  .fav-block.faq .has-groups {
    display: flex;
    align-items: flex-start;
    gap: 30px;
  }
  .fav-block.faq .has-groups .groups-wrapper {
    flex-grow: 1;
    max-width: 260px;
  }
}